logo
DATABASE RESOURCES PRICING ABOUT US

Privilege Escalation

Description

linux is vulnerable to privilege escalation. The vulnerability exists in `nf_tables_api.c` function in `nf_tables cross-table` in the linux kernel which will allow a local privileged attacker to cause a use-after-free problem at the time of table deletion.


Related